Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Member Functions | List of all members
ranges::view::cpp20_counted_fn Struct Reference

## Public Member Functions
template<typename I >
auto | operator() (I it, iter_difference_t< I > n) const -> subrange< counted_iterator< I >, default_sentinel_t > requires Iterator< I > &&(!RandomAccessIterator< I >)
template<typename I >
auto | operator() (I it, iter_difference_t< I > n) const -> subrange< I > requires RandomAccessIterator< I >